<?xml version="1.0" encoding="windows-1251"?>
<branches>
	
	<branch>
		<params pos="760, 590" pos_amp="0, 0" pos_period="5" angle="10" angle_amp="45" angle_period="15" axis="70, 150" scale="1.0, 1.0" image="IMAGE_LEAFES_D"/>
	</branch>
	<branch>
		<params pos="50, 590" pos_amp="0, 0" pos_period="5" angle="-10" angle_amp="35" angle_period="15" axis="70, 150" scale="1.0, 1.0" image="IMAGE_LEAFES_D"/>
	</branch>
	
			
	<branch>
		<params pos="70, -10" pos_amp="0, 0" pos_period="5" angle="-15" angle_amp="35" angle_period="15" axis="0, 0" scale="1.0, 1.0" image="IMAGE_LEAFES_C"/>
	</branch>
	
	<branch>
		<params pos="180, 0" pos_amp="0, 0" pos_period="5" angle="0" angle_amp="30" angle_period="15" axis="136, 0" scale="1.0, 1.0" image="IMAGE_LEAFES_F"/>
	</branch>
	
	<branch>
		<params pos="131, -5" pos_amp="0, 0" pos_period="5" angle="-10" angle_amp="25" angle_period="20" axis="0, 0" scale="1.0, 1.0" image="IMAGE_LEAFES_C"/>
	</branch>
	
	<branch>
		<params pos="80, -10" pos_amp="0, 0" pos_period="5" angle="5" angle_amp="35" angle_period="15" axis="136, 0" scale="1.0, 1.0" image="IMAGE_LEAFES_F"/>
	</branch>
	
	<branch>
		<params pos="170, -10" pos_amp="0, 0" pos_period="5" angle="-5" angle_amp="30" angle_period="15" axis="0, 0" scale="1.0, 1.0" image="IMAGE_LEAFES_C"/>
	</branch>

	</branches>
		

